biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/FN558526.1:3..224:rfam/citations?format=yaml
description: uncultured bacterium Bacterial small subunit ribosomal RNA
ena_url: ''
ensembl_species_url: ''
expert_db_url: http://rfam.org/family/RF00177
external_id: RF00177
feature_end: 224
feature_name: rRNA
feature_start: 3
gene: null
hgnc_enembl_id: null
hgnc_id: null
id: FN558526.1:3..224:rfam
inference: null
locus_tag: null
malacards_diseases: null
optional_id: SSU_rRNA_bacteria
organelle: null
parent_ac: FN558526
pdb_entity_id: null
pdb_structured_note: null
product: Bacterial small subunit ribosomal RNA
rna_type: rRNA
seq_version: 1
species: uncultured bacterium
srpdb_id: RF00177
standard_name: null
url: http://rnacentral.org/api/v1/accession/FN558526.1:3..224:rfam/info?format=yaml
